mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# ReadTimeOut

## Name

ReadTimeOut -- defines stalled connections timeout

`indexer.conf`

## Synopsis

ReadTimeOut {time}

## Description

ReadTimeOut defines connect timeout and stalled connections timeout.

See the Period command description for `time` format.

The default value is `30 seconds`.

## Scope

ReadTimeOut can be set multiple times and affect on all following Server and Realm command until the end of the configuration file, or until the next ReadTimeOut command.

## Examples

    ReadTimeOut 30s

## See also

DocTimeOut, HoldBadHrefs, MaxNetErrors, NetErrorDelayTime, ParserTimeOut.

Prev | Home | Next
R0 - R9 | Up | Realm